Serva32 HTTP Server GET command DoS

Serva32 is prone to a denial of service vulnerability when handling malformed GET commands.
Platform: 
Vulnerabilty ID: 
NOCVE-9999-48334
Product Version: 
11.0
Released Date: 
Thursday, June 9, 2011 - 00:00